computer language clri unit offers tax product computer language research inc said clr micro tax unit introduced micro tax generator new software package accounts corporate personnel departments company said package takes user question new gives explanatory instructions automatically calculates entries checks tables generates completed